system_version = "12.0.0-0.ci+git358f4662a35"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/68b925f50ceb6cd489a3f8ef4cc6014e9fa5087f30dedb7ba98d3996ae6dd3ae.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/19b624f4a5047e1beb320ba06e2ef6fbe2df6fb72c42cf3688577f784be98e04.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4bab8db9565672ad9cbfcf4ea38f16433a0e5c79bbb2962c21ad3414f2284d3a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8f0530a073348b4c07e7a0fb5ed90f766ea952239dfc2c362c5ec3c210c182ef.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/69fbd4df163f3d4923471cc575dba88d35200e9ddd5de21204dd2a932710a31e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a9d13174889f0dae7a6494973926a67988e8ac6c5b2cd4cc2051c0c6690760cd.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/23224a99bd9e7e562b9c8835f3a52dc1b0dbc82cac59c192cc372bdec489aba9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5f51224cb756228ccf8fdb4e323e3359bf67cc147a47427310467d3f99d89134.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b60c9d1eebf1f1aff348da2009fe4725908aaa89a2dcbf19d72b53e278ab46c9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d32af9c59b4373a7f3219f34c345522041890ef14351ca092a664c879dda5819.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.31"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/81bbdbc3467629b3d445595c67c72f2d863991c55ef70a26b26f1deeefaf4276.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8f5a71d0a080841bd73cc2de5443e41ea01acf25cc0a363520db3ca9a81cac68.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.31"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/591e17388a26facf7113f1c1f106bd1f44ca36566745280d4ae681a0a0625a1b.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9581cfe4cf378125a63eaf6a59c5fa124b46ba3f09be28abeb2e63852db1f4eb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.31"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/7d5b0dec68af3cf57a4398cff7057930e95a6088705de6d48160c469491a0876.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/827f5f733adfd7bf71803873db8cea89251dc919b4fdb09c8080f3f10a4d3356.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.31"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/4708747e30dd96b8db96ab04220deb2502ac75345095ee4f67046afa59d41d7c.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/0d86aa0313fb20753c05781d4ebf1d9a4a131912c880b862471d4bf560c9ea97.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c0f6bced31f4993a2283ca59b9b6b0ac1e8fa9fac780721faed363598a9fbad8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e47eaaf392581b2110638624fe7cb848ff0e7b7ceb2681360054bd947d7338ab.zip"

[[artifact.host]]
name = "host"
version = "12.0.0-0.ci+git358f4662a35"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "12.0.0-0.ci+git358f4662a35"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "12.0.0-0.ci+git358f4662a35"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.32"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/f26bfb2fefd96a24d620cff8f35576be85fe637db5c03994046c159e17dfe7e4.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.32"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/7855e6e0c5ac2ce09013cf969179397ca0a61f327267aeccce17028fe8d00efe.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.31"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/9033e557057a6d08907e436d6720b03c93982060604990c1d3ec95d1f1d27802.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/dc1daae00b1bfab7634b8ef40d67fc561aa23cb128408668359517ab3419f78b.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.31"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/55be3b3fef789706c1ea7ee5cb5b9244a50010bceda3b83d7ea6b0d0596d9fc9.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/150f5485173841d6f0cbf0e655119759124bbc2bdb8c70dacebb1949371e7f2f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.31"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/7d5b0dec68af3cf57a4398cff7057930e95a6088705de6d48160c469491a0876.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/827f5f733adfd7bf71803873db8cea89251dc919b4fdb09c8080f3f10a4d3356.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.31"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/11d0f0ee00b792a21b2247548ef0491a736f30ad20252fd60eecdc31ac73c9cb.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/c1c645f84572056ba30e655009ea36c0b6649b9249081f93b78e915499ea2bd0.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/5b52818fbd2c40598b041c60115eae169a8816b797a59ffc5da70a68d4808e38.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/36baa460b48d7fd4bfcf0ee242531ceca48e8c5872b8cd9b32a06fe1fcd33503.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.33"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/31edc589ff71a81ccebaaf19b8c342da05e096356d82cf840cb8c5456860ed80.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.33"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/d3e08ca6a2664f11fb62151c50cf696a2262c03558d7c3fb4c3e329e6e917100.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.33"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ae34e2360a57562cc20ab20e1dbeccd4a7af8930752a88480739d8bb703f853a.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.33"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1b49af85426027f552f41256a910ac62efb7d6eef9453f9c9199779d1c0f3898.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.33"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/e085fa7e2683aac79ba8e1a0a7aac723f63ab85fc3d43f16553efc0c56de7b06.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.33"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/4c35a63cd775a8f8706302bc113ae103821b3b43961620e5274f44165a1d50a9.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.31"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/cded08aff2a12b2599d0883330b7a2a678dfaafadc9462d63f76ae0d1bd92fa6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c5f42f06fa24c174e1ef2f071362a4150b0d9efbf3313e573d2188f76826b464.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.31"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/80f8dfbabc65636400b1b5b684029db7fbcb6ee5d80ca57357630101fd70b05f.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/56cb2ecefdd6e7a5b6f5635b91c5c10edfd98f3f43e3aacb707929fe00e5937d.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.31"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/7d5b0dec68af3cf57a4398cff7057930e95a6088705de6d48160c469491a0876.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/827f5f733adfd7bf71803873db8cea89251dc919b4fdb09c8080f3f10a4d3356.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.31"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2a071b319c2817739e359552387bb0e43977389f91d7a3f20e5012b6056dcb2c.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4ea7819c6e4a50277a30ac05b366458e7f803a74c544db5dcf6ab1b9de3c51a4.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/75810e175413bf3ebf6bedbb66779ca5823f07f1f2656dbe465ff94689869d59.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/b89650e3011fedff869b70c4ed5e25d7d569ac194ea049d7c137b6a8772595c2.zip"
